Subject: 0861-9757 Concierge order no# 115093
From: gelna <[email-masked]>
To: subir <[email-masked]>
Date: Tue, 28 Apr 2015 07:03:42 +0530 (IST)

Hi Subir sir

Game Stop

First time of placing the order it was cancelled because as per merchant, manufacturer have restrictions of some items which only can be shipped to a residential address. And the main problem resides in the charger. They can ship the Nintendo NEW 3DS XL - Black ‑ Nintendo 3DS to Borderlinx but not the charger.
So, I placed only the Nintendo NEW 3DS XL, but it was cancelled again. Contacted the chat sup who advised me that there was just an issue with the payment. It was authorized by our bank but it's just that payment cannot be taken. He said he can re-place the order, he did and but it was still cancelled. Now, when I contacted them, the reason is the could not verify the billing information of our card with our bank. 

Now cs is asking, " I just want to know if the problem was with gamestop, my payment method or from BorderLinx."

what should I say? 

Regards,
Gelna